/* 
This is the main Cascading Style Sheet for the FunzoneClan website
Author: George Harlin
History:
	03/21/2010 - Created

*/

body {
		background-color: #808080;
		font-family: san-serif;
		font size: 90%;
		margin-left: 20px;	
	}
	
h1{
		color: #2A1959;
		/*border-bottom: 2px solid #FF0000;*/
		margin-left: 0px;
	}
		
h2{
		color: #FFFFFF;
		font-size: 1.2em;
		margin-left: 0px;
	}
	
ul	{
		color: black;
		margin-left: 10px;
	}
	
ol	{
		color: black;
		margin-left: 10px;
	}

li{
		color: black;
		margin-left: 20px;
	}
		
a	{
		color: silver;
		font size: 100%;
		margin-left: 25px;
	}
		
dl	{
		color: black;
		margin-left: 25px;
	}
	
dt	{
		color: black;
		margin-left: 50px;
		text-decoration: underline
	}
	
dd{
		color: black;
		margin-left: 50px;
	}

select{
		color: black;
		margin-left: 10px;
	}
	
		
blockquote{
		color: black;
		margin-left: 50px;
		font style: italic;
	}	

p.formlisttext{
		color: black;
		margin-left: 10px;
	}
	
p.topicline{
		color: navy;
		font-family: courier new;
		font size: 120%l;
		margin-left: 0px;
	}
	
p.standardtext{
		font-family: arial arial black;
		margin-left: 50px;
	}

p.indentedtext{
		font-family: arial arial black;
		font size: 90%;
		margin-left: 75px;
	}

p.largetext{
		font-family: arial arial black;
		font size: 120%;
		margin-left: 50px;
	}
/*
i.websmallcar	
		
	<br />
<img id="car" src="/images/pictures/websmallcar.jpg" alt="Web Small Car" />
*/
